

body {
  background-image: url(img/mainbg.jpg);
  background-repeat: repeat;
}

#logo {
  background-image: url(img/text-logo.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size:contain;
  height: 200px;
  margin-top: 100px;
}

.abouttable a {
  text-decoration: none;
  color: inherit;
}

#subtitle {
  color: rgb(201, 251, 34);
  text-transform: uppercase;

  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
  margin-bottom: 15px;
  margin-top: 30px;
  font-size: 42px;
  line-height: 1.1;
  text-align: center;
}

.centerContent {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

#screenshots img {
  display: block;
  width: 100%;
  margin-top: 80px;
  border-top-left-radius: 40px;
  border-top-right-radius: 40px;
}

#screenshots div {
  color: #888;
  background-color: #000;
  padding: 20px;
  font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 30px;
  border-bottom-left-radius: 40px;
  border-bottom-right-radius: 40px;
  text-align: center;
  font-weight: bold;
}

.back {
  display: block;
  text-decoration: none;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
  width: 100px;
  padding: 10px 0px;
  margin-left: auto;
  margin-right: auto;
  background-color: rgb(221, 10, 253);
  border-radius: 5px;
  color: white;
  font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
  font-weight: 700;
}

.back.bottom {
  margin-top: 100px;
  margin-bottom: 250px;
}


/* --------------------------------------------------------------------------*/

#press {
  font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}

.abouttable, #playbox {
  color: #888;
  font-family: "Roboto Slab","Helvetica Neue",Helvetica,Arial,sans-serif;
  font-size: 14px;
}

.abouttable {
  display: flex;
}

.abouttable > div:nth-child(1) {
  flex: 5.3
}

.abouttable > div:nth-child(2) {
  flex: 10
}



.facthead {
  font-weight: bold;
  color: white;
  margin-top: 15px;
}

.factkey {
  font-weight: bold;
  margin-top: 8px;
  color: #444;
}

#abouttable td, #abouttable2 td {
    text-align: left;
    vertical-align: top;
}

#abouttable2 td:nth-child(1) {
  min-width: 80px;
}

#abouttable2 td:nth-child(2) {
    text-align: center;
    vertical-align: top;
}

.pkit_img {
    max-width: 100%;
}

.halfsize {
  width: 40%;
}

.download {
  display: block;
}

@media(max-width:960px) {
  #press {
    padding: 0px 30px;
  }
}

@media(max-width:767px) {

  .abouttable {
    display: block;
  }

  #facts {
    text-align: center;
  }


  .facthead {

    margin-top: 40px;
    margin-bottom: 5px;
    text-align: center;

  }

  .centerContent {
    text-align: center;;
  }

  .stayleft {
    text-align: left;
  }

}
